### Function

# GioUnix mounts_get

deprecated: 2.84

#### Declaration [src]

    GList*
    g_unix_mounts_get (
      guint64* time_read
    )

#### Description [src]

Gets a list of `GUnixMountEntry` instances representing the Unix mounts.

If `time_read` is set, it will be filled with the mount timestamp, allowing for checking if the mounts have changed with `g_unix_mount_entries_changed_since()`.

Deprecated since: 2.84

Use `g_unix_mount_entries_get()` instead.

#### Parameters

`time_read`

  Type: `guint64*`

  Return location for a timestamp.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: A list of `GUnixMountEntry*`

A list of the Unix mounts.

The caller of the function takes ownership of the data, and is responsible for freeing it.